Subject: Re: How To: Re: LessTif build under Cygwin32?
From: Stipe Tolj <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: earnie_boyd <[email-masked]>, cygwin users <[email-masked]>
Date: Wed, 03 Feb 1999 03:17:01 +0100

> What I mentioned was to port do a binary mount during compilation of
> LessTif library.
> After lkibrary has been compiled, it does work perfectly Ok, under TEXT
> mount.
> Sorry for the confusion.

is it right that the lesstif precompiled library on www.lesstif.org is
about 12 MB in space? May the code be reduced by stripping of the debugging
details for faster download?

I'll put it in a binary distribution folder on our project's web site when
I manage to download it.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany